Auto Multiple Choice - Bug # 362: Impossible de choisir le titre du code pour association aprés avoir
choisi le fichier contenant la liste des étudiants (OS X 10.10.3, AMC commit:b36f912)

Status: Closed Priority: Normal
Author: Joél Brogniart Category:

Created: 05/29/2015 Assignee:

Updated: 02/08/2021 Due date:

Description: Sous OS X 10.10.3 avec AMC @ commit:b36f912.

Sur l'onglet "@Notation@", une fois la correction effectuée, dans la zone "@Identification des étudiants@",
apres avoir choisi le fichier avec la liste des étudiants, il est possible de choisir un item dans le menu
"@Ildentifiant unique dans cette liste :@".

Par contre le menu "@Titre du code pour association automatique :@" n'est pas actif et il n'est pas possible
de choisir le champ a associer.

Il suffit de fermer le projet (ou de quitter AMC) en enregistrant puis d'ouvrir a nouveau le projet pour que ce
menu devienne actif et qu'il soit possible de choisir "@student.number@".

History

09/25/2017 08:53 am - Alexis Bienvenie

J'arrive sans doute aprées la bataille... avez-vous toujours ce probléme ?

> *** GDBus.Error:org.freedesktop.DBus.Error.ServiceUnknown: The name org.freedesktop.Notifications was not provided by any .service files
Pouvez-vous également essayer en désactivant toutes les notifications (Edition/Préférences/Affichage/Notifications) ?

09/25/2017 09:53 am - Joél Brogniart
J'ai encore réguliérement avec d'autres utilisateurs autour de moi des problémes de ce genre ou une partie de l'interface ne semble pas correctement
synchronisée apres certaines opérations. En général on quitte AMC et on le relance a nouveau pour résoudre le probleme.

Je ferai une nouvelle installation et de nouveaux tests aprés la prochaine mise a jour macOS et reviendrai avec les résultats.

Pour le message GDBus.Error, je pense qu'il provient du fait que le daemon dbus n'est pas standard sous macOS et que l'installation MacPorts ne

lance pas le daemon automatiquement ce qui fait qu'il est rarement présent.

02/08/2021 04:47 pm - Alexis Bienveniie

- Status changed from New to Closed

- % Done changed from 0 to 100
